@charset "utf-8";
/* CSS Document */



#navi {
	display:block;
	width:100%;
	padding:1px 0px;
	margin-bottom:12px;
	clear:both;
	background-color:#0c5dd2;
	background-image:url(../img/common/gl_line.jpg);
	background-repeat:repeat-x;
	background-position:left bottom;
	background-size:auto 100%;
	color:#fff;
}
#navi .container{
	width:auto;
}
#navi ul {
	margin: 0 auto;
	max-width: 1200px;
	min-width: 800px;
	position: relative;
	height: 2.75em;
}
#navi li{
	display: block;
	float:left;
	height:2.75em;
}
#navi li a{
	border-left: 1px solid #7faaec;
	border-right: 1px solid #1c58b0;
	padding-top:0.9em;
	display: block;*display:inline-block;
	height:1.70em;
        /*height:2.70em;*/
	text-decoration:none;
	background-color:transparent;
	color:#fff;
}
#navi li a:hover,#navi li a.activ{
	border-top:1px solid #fff;
	background-color:#7faaec;
	padding-top:0.8em;
	background-image:url(../img/common/navi_over.gif);
	background-repeat:no-repeat;
	background-position:center bottom;
	background-size:auto auto;
	color:#fff;
}

#navi li a span{
	color:#fff;
	background-color:transparent;
	margin-right:1em;
	padding-left:1em;
}


#pan {
	margin: 0px 0px 10px 0px;
	border-bottom:1px solid #e0e0e0;
	padding:0px 15px 5px 15px;
	font-size: 75%;
}
#headline {
	margin: 0px 0px 10px 0px;
	padding:5px;
	font-size:.9em;
}

#pan li,#headline li {
	display: inline;
	padding-right:.75em;
}
#pan li a,#headline span{
	margin-right:1em;
	white-space:nowrap;
}
#pan li em a{
	white-space:normal;
}
#pan em {
	font-weight: bold;
	color: #333;
	background-color:transparent;
}
#pan em a{color:#333;background-color:transparent;text-decoration:none;}

/*トップページ*/
.ctrdiv{margin:0 auto;}
.index_box{
	width:680px;
	margin-top:20px;
	margin-bottom:20px;
}
.mrg-top40{margin-top:40px;}
.index_box .bt_box{
	width:275px;
	height:100px;
	text-align:left;
}
.index_box .bt_box a{
	display:block;
	padding:1em .75em .5em .75em;
	color:#fff;background-color:transparent;
	border-style:outset;
	text-decoration:none;
}
.index_box .bt_box a strong{
	font-size:1.5em;
	display:block;
	margin-bottom:.25em;
	color:#fc3 !important;background-color:transparent;
}
.index_box .bt_box a:hover{
	border-style:inset;
	color:#fff;background-color:transparent;
}
.index_box #index_btn_left{
	float:left;
	margin-left:5px;
}
.index_box #index_btn_right{
	float:right;
	margin-right:15px;
}
.index_box #index_btn_left a{
	background-color:#0c5dd2;
	border-color:#76adfc;
	color:#fff;
}
.index_box #index_btn_right a{
	background-color:#60ad0f;
	border-color:#b0ea74;
	color:#fff;
}
.index_box #index_btn_left a:hover{
	background-color:#2277f2;
	color:#fff;
}
.index_box #index_btn_right a:hover{
	background-color:#7bbe35;
	color:#fff;
}

.page_top a{
	background:#fff url(../img/common/page_top.gif) no-repeat left center;
	padding-left:12px;
	color:#222;
}
.mokuji_list{
	display:block;
	margin:0;
	padding:0;
}
.mokuji_list li{
	display:block;
	width:7em;
	height:auto;
	padding:0;
	margin:5px 25px 8px 5px;
	float:left;
}
.mokuji_list li a{
	display:block;
	width:6em;
	padding:0.5em 1em;
	text-align:center;
	height:1em;
}
